/* header */
.header {
  position:fixed;
  top:0; left:0; width:100%;
  background:transparent;
  transition:background 0.3s;
  z-index:1000;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
}
.header-inner {
  max-width:1800px;
  margin:0 auto;        
  display:flex;
  justify-content:space-between;
  align-items:center;
  color:#fff;
}
.header.scrolled { background: rgb(0 0 0 / 50%); border: none; }
.header .gnb ul {
  display:flex; 
  gap: 10px;
}
.header .gnb .menu { 
  position:relative; 
  height: 80px;
    line-height: 80px;
        width: 180px;
    text-align: center;
    font-size: 18px;
}
.header .gnb a { 
  color:#fff; 
  text-transform: uppercase;
}
.header .gnb .sub-menu {
  position: absolute;
  top: 100%; left: 0;
  width: 100%;
  background: rgba(0,0,0,0.5);
  list-style: none;
  padding: 10px 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  display: block;
}
.header .gnb .menu:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
}
.header .gnb .sub-menu li {line-height: 50px;}
.header .gnb li:hover .sub-menu { display:block; }
.header .gnb .sub-menu a {
   color: rgb(255 255 255 / 70%);
   font-size: 15px;
   transition: linear .3s ease;
   text-transform: uppercase;
 }
.header .gnb .sub-menu a:hover {
  color: #fff;
}
.header .right { 
  display:flex; 
  align-items:center; 
  gap:50px; 
}
.header select { 
  background: transparent; 
  color:#fff; 
  border: 1px solid rgb(255 255 255 / 50%); 
  padding: 5px;
}
.header select option {
  color: #333;
  background: transparent;
}
.header select:focus {
  outline: none;
}
.header .hamburger, .close {
  background:none; 
  border:none; 
  color:#fff; 
  font-size:22px;
  padding-bottom: 3px; 
  cursor:pointer;
}
.overlay-menu {
  display: flex;  
  position: fixed;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: rgb(0 0 0 / 80%);
  color: #fff;
  z-index: 2000;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  transform: translateY(-100%);
  opacity: 0;
  pointer-events: none;
  transition: transform 0.5s ease, opacity 0.5s ease;
}
.overlay-menu.active {
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
}
.overlay-menu .close {
  position: absolute;
    top: 22px;
    right: 160px;
  background: none;
  border: none;
  color: #fff;
  font-size: 32px;
  cursor: pointer;
}
.overlay-menu > ul { 
  display: flex;
}
.overlay-menu > ul .menu {
  width: 300px;
    border-right: 1px solid rgb(255 255 255 / 50%);
    padding: 0 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.overlay-menu > ul .menu:last-child {
    border: 0;
}
.overlay-menu > ul .menu > a {
  font-size: 30px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}
.overlay-menu .sub-menu {
  display: flex;
    flex-direction: column;
    gap: 20px;
}
.overlay-menu .sub-menu li  {}
.overlay-menu .sub-menu li a {
  font-size: 18px;
    color: rgb(255 255 255 / 60%);
    font-weight: 300;
    transition: linear .3s ease;
}
.overlay-menu .sub-menu li a:hover {
  color: #fff;
}
/* header */

/* main */
.main-visual {
  position: relative;
}
.main-visual .swiper {
  height: 100%;
}
.swiper-slide {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}
.bg-video {
    width: 100%;
    margin-top: -95px;
}
.main-visual img {
  height: 100%; width: 100%;

   animation: main-zoom-in-effect 10s ease-out infinite alternate;
}
@keyframes main-zoom-in-effect {
    0% {
        transform: scale(1.0);
    }
    50% {
        transform: scale(1.05); 
    }
    100% {
        transform: scale(1.0); 
    }
}
.slide-inner {
  text-align: center;
  color: #fff;
  position: absolute;
  z-index: 1;
  top: 35%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
.slide-inner .sub-title {
  font-size: 25px;
  font-weight: 200;
  opacity: .8;
}
.slide-inner .main-title {
  font-size: 60px;
  padding-top: 10px;
  padding-bottom: 19px;
  font-family: var(--font-point);
}
.slide-inner .desc {
  font-size: 36px;
  font-family: var(--font-point);
}
.visual-controller {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%);
  width: 25%;
  z-index: 1;
}
.controller-inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 5px;
}
.visual-prev,
.visual-next {
  display: flex;
  align-items: center;
  gap: 6px;
  background: none;
  border: none;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  position: relative;
}
.visual-prev .arrow {
  position: absolute;
  left: -20px;
}
.visual-next .arrow {
  position: absolute;
  right: -20px;
  line-height: 21px;
  font-size: 16px;
  font-weight: 600;
}
.visual-prev .num,
.visual-next .num {
  font-family: var(--font-deco);
  font-size: 18px;
}
.visual-pagination {
  display: flex;
  height: 10px;
  align-items: center;
}
.visual-pagination .swiper-pagination-bullet {
  flex: 1;
  height: 5px;
  background: #0F294C;
  opacity: 1;
  border-radius: 0;
  margin: 0 !important;
}
.visual-pagination .swiper-pagination-bullet-active {
  background: #fff;
}

/* tech */
.technology {    
  max-width: 1600px;
  margin: 150px auto;
}
.technology > .main-title {
  font-size: 55px;
  letter-spacing: -1px;
  padding-bottom: 50px;
}
.technology > .desc {
  color: #666666;
  font-size: 28px;
  text-align: center;
  line-height: 35px;
}
.technology .content-wrap {
  margin-top: 100px;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  display: flex;
}
.technology .item {    
  padding: 0 30px;
  box-sizing: border-box;
  position: relative;

  transition: all 0.4s ease;
}
.technology .item:nth-child(2) {
  border-left: 1px solid #666;
  border-right: 1px solid #666;
}
.technology .content-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;

  transition: opacity 0.4s ease, transform 0.4s ease;
}
.technology .item .sub-title {
  border: 1px solid #1A1A1A;
  border-radius: 50px;
  padding: 10px 20px;
  font-size: 18px;
  font-family: var(--font-deco);
  font-weight: 400;
  margin-left: 50px;
}
.technology .item .main-title {
  font-size: 44px;
  padding-left: 50px;
}
.technology .item .desc {
  font-size: 20px;
  line-height: 25px;
  padding-left: 50px;
}
.technology .content-inner img  {
  margin-top: 20px;
}
.technology .item .hover-item .content-inner  { 
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  width: max-content;
}
.technology .item .hover-item  { 
position: absolute;
  top: 0;
  left: 30px;
  right: 30px; /* 너비 확보 */
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transform: translateY(10px); /* 아래에서 위로 올라오는 효과 */
}
.technology .item .hover-item .sub-title {
  border: 1px solid #fff;
}
.technology .item .hover-item .sub-title {
  margin-left: 0;
  background-color: #0D0D0D;
  border: none;
}
.technology .item .hover-item .main-title,
.technology .item .hover-item .desc {
  padding-left: 0;
}
.technology .item:hover .hover-item {
 display: block; /* 구조 유지를 위해 block 유지하거나 생략 가능 */
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.technology .content-hover-img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* 이미지가 박스에 꽉 차게 */
  border-radius: 20px; /* 필요시 추가 */
}

.technology .item:hover > .content-inner {
  opacity: 0;

  transform: translateY(-10px);
}

/* inno */
.innovation {
  position: relative;
  background: url('../images/main/inno-bg.png') no-repeat center/cover;
  padding: 150px 0;
}
.innovation .innovation-title {
  max-width: 1600px;
  margin: 0 auto;
  color: #fff;
}
.innovation .main-title {
  font-size: 55px;
  padding-bottom: 50px;
}
.innovation .desc {
  font-size: 28px;
  line-height: 35px;
  color: #fff;
  font-weight: 200;
  opacity: 0.8;
}
.innovation-wrap {
  display: flex;
  justify-content: space-between;
  max-width: 1600px;
  padding-top: 100px;
  margin: 0 auto;
}
.innovation-item {
  position: relative;
  overflow: visible; 
}
.img-box {
  position: relative;
}
.content-img,
.content-hover-img {
  width: 100%;
  transition: transform 0.8s ease, opacity 0.6s ease;
}
.innovation-item .content-hover-img {
  position: absolute;
  inset: 0;
  opacity: 0;
  z-index: 2;
}
.innovation-item:hover .content-hover-img {
  opacity: 1;
  transform: scale(1.05); 
}
.innovation-item::after {
  content: '';
  position: absolute;
  background:
  radial-gradient(
    circle at 30% 30%,
    rgba(255, 0, 0, 0.45) 0%,
    rgba(255, 0, 0, 0.25) 50%,
    transparent 100%
  ),
  radial-gradient(
    circle at 70% 60%,
    rgba(255, 60, 60, 0.35) 0%,
    rgba(255, 60, 60, 0.2) 50%,
    transparent 100%
  ),
  radial-gradient(
    circle at 50% 50%,
    rgba(255, 0, 0, 0.2) 0%,
    transparent 60%
  );
  filter: blur(18px);
  opacity: 0;
  pointer-events: none;
  z-index: 3;
  transform: translate(-50%, -50%);
}
.innovation-item:first-child::after {
  top: 53%;
  left: 53%;
  width: 150px;
  height: 150px;
}
.innovation-item:nth-child(2)::after {
  top: 60%;
  left: 45%;
  width: 150px;
  height: 150px;
}
.innovation-item:nth-child(3)::after {
   top: 85%;
    left: 63%;
    width: 100px;
    height: 100px;
}
.innovation-item:nth-child(4)::after {
    top: 79%;
    left: 38%;
    width: 150px;
    height: 150px;
}
.innovation-item:hover::after {
  opacity: 1;
  transform: scale(1.1) rotate(20deg);
}
.innovation-item:hover::after {
  opacity: 1;
  animation: smudge 2.4s ease-in-out infinite;
}
@keyframes smudge {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.1;
  }
  50% {
    transform: translate(-48%, -52%) scale(1.2);
    opacity: 0.9;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.1;
  }
}

/* check */
.check {
  padding: 150px 0;
}
.check .chect-title {
  text-align: center;
}
.check .sub-title {
  font-size: 24px;
  font-family: var(--font-deco);
}
.check .main-title {
  font-size: 55px;
  padding: 20px 0;
}
.check .desc {
  font-size: 28px;
  line-height: 35px;
  font-weight: 200;
  color: #666;
}
.check .btn {
  background: #0075B8;
  width: max-content;
  margin: 0 auto;
  color: #fff;
  padding: 20px 30px;
  border-radius: 50px;
  font-size: 30px;
  font-weight: 600;
  margin-top: 70px;
}
.check-card {
  background: #F6F8FC;
  border-radius: 20px;
  transition: transform .4s ease, opacity .4s ease;
}
.swiper-slide:not(.swiper-slide-active) .check-card {
  transform: scale(0.9);
  opacity: 0.5;
}
.check .check-swiper {
  width: 100%;
  height: 100%;
  margin-top: 100px;
}
.check .swiper-slide {
  display: flex;
}
.check .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.check-slider {
  position: relative;
}
.card-text {
  text-align: left;
  padding: 50px 80px;
}
.card-text .sub-title {
  font-size: 18px;
  font-family: var(--font-deco);
  border: 1px solid #000;
  border-radius: 50px;
  padding: 10px 20px;
  width: max-content;
  font-weight: 400;
}
.card-text .main-title {
  font-size: 44px;
  padding: 30px 0;
}
.card-text .desc {
  font-size: 16px;
  line-height: 25px;
  color: #1A1A1A;
}
.check-prev,
.check-next {
  font-size: 20px;
  background: none;
  border: 1px solid #666;
  width: 50px;
  cursor: pointer;
  height: 50px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 9999;
}
.check-prev {
  top: 50%;
  left: 25.5%;
  transform: translateY(-50%);
}
.check-next {
  top: 50%;
  right: 25.5%;
  transform: translateY(-50%);
}

/* product */
.product {
  background: #F2F2F2;
  padding: 100px 0 150px 0;
}
.product > .main-title {
  text-align: center;
  font-size: 55px;
}
.product > .desc {
  text-align: center;
  color: #666666;
  font-size: 28px;
  line-height: 35px;
  padding-top: 30px;
}
.product-wrap {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding-top: 50px;
  gap: 20px;
}
.product-wrap .product-inner {
  width: 32.5%;
  border-radius: 20px;
  height: 500px;
}
.product-wrap .img-box {
  background: #fff;
  padding: 50px;
  display: flex;
  align-items: center;
  justify-content: center;

  transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  position: relative;
  overflow: hidden;
}
.product-wrap .img-box:hover {
  transform: translateY(-5px); /* 살짝 위로 올라오는 느낌 */
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}
.product-wrap .img-box img {
    transition: transform 0.3s linear;
}
.product-wrap .img-box:hover img {
    transform: scale(1.03);
}
.product-wrap .product-inner:nth-child(3) img {
  width: 80%;
}
.product-wrap .product-inner:nth-child(5) img {
  width: 55%;
}
.product-wrap .img-box img {
  width: 100%;
}
.product-wrap .txt-box {
  color: #fff;
  background: #001336;
  opacity: 0.5;
  padding: 70px 50px;
    display: flex;
  flex-direction: column;
  justify-content: space-between;

  transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  position: relative;
  overflow: hidden;
}
.product-wrap .txt-box:hover {
  opacity: 1;
  transform: translateY(-5px); /* 살짝 위로 올라오는 느낌 */
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}
.product-wrap .txt-box .desc {
  font-size: 20px;
  line-height: 25px;
  padding-top: 20px;
  font-weight: 200;
}
.product-wrap .txt-box .main-title {
  font-size: 38px;
  line-height: 44px;
}
.product-wrap .txt-box .btn {
  font-size: 20px;
  background: none;
  border: 1px solid #fff;
  width: 50px;
  cursor: pointer;
  height: 50px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 100;
  margin-left: auto;
}

/* answers */
.answers {
  padding: 150px 0;
  background: url('../images/main/ans-bg.png') no-repeat center;
  background-size: cover;
}
.answers .main-title {
  font-size: 55px;
  color: #fff;
  text-align: center;
}
.answers .desc {
  font-size: 26px;
  color: #fff;
  text-align: center;
  padding-top: 30px;
}
.answers-wrap {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 100px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.answers-wrap .txt-box {
  background: rgb(255 255 255 / 50%);
  border-radius: 20px;
  padding: 40px 100px;
  cursor: pointer;
  transition: background 0.3s ease; /* 배경색 변경 부드럽게 */

  display: grid;
  grid-template-rows: auto 0fr; 
  transition: grid-template-rows 0.4s ease, background 0.3s ease;
}
.answers .answers-wrap .txt-box.active {
  background: #fff;
  grid-template-rows: auto 1fr; /* 활성화 시 내용물만큼 높이 확장 */
}
.answers-wrap .txt-box .qus {
  font-size: 28px;
  font-weight: bold;
  margin: 0; /* 여백 초기화 */
}
.answers-wrap .txt-box .ans {
  font-size: 25px;
  line-height: 35px;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.3s ease; /* 높이와 별개로 투명도만 조절 */
  padding: 0; /* 패딩을 0으로 고정하여 덜컹거림 방지 */
}
.answers .answers-wrap .txt-box.active .ans {
  opacity: 1;
}
.answers-wrap .txt-box .ans-inner {
  display: block;
  padding-top: 25px; /* 여기서 간격을 주면 덜컹거리지 않습니다 */
  padding-bottom: 5px; /* 하단 여백이 필요할 경우 추가 */
}
.answers-wrap .txt-box .ans p {
  margin: 0;
}

/* info */
.info {
  padding: 150px 0;
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.info .consult {
  padding: 50px 50px 50px 0;
  width: 50%;
  border-right: 1px solid #8F8F8F;
}
.info .main-title {
  font-size: 50px;
  line-height: 55px;
  letter-spacing: -1px;
}
.info .desc {
  font-size: 20px;
  line-height: 25px;
  padding: 30px 0;
}
.info .inquiry {    
  display: flex;
  flex-wrap: wrap;
  gap: 10px;    padding-top: 50px;
}
.info .inquiry li {
  width: 49%;background: #D9D9D9;
  height: 60px;
  border-radius: 5px;
}
.info .inquiry li input {
  background: transparent;
  border: none;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  font-size: 18px;
  color: #808080;
}
.info .inquiry li.btn {
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 60px;
}
.info .call {
  width: 50%;
  padding: 50px 0;
}
.info .call .reser {
  border-bottom: 1px solid #8F8F8F;
  padding: 0 0 50px 50px;
}
.info .call .large {
  padding: 50px 0 0 50px;
}
.info .call .num {
  font-size: 50px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.info .call .num i {
  padding-right: 20px;
  font-size: 40px;
}

/* footer */
.footer {background: #000; position: relative;}
.footer::before {
  content: '';
  position: absolute;
    left: 0;
    top: 129px;
    height: 1px;
    width: 100%;
    background: #fff;
}
.footer-inner {    max-width: 1600px;
    margin: 0 auto;
    padding: 50px 0 100px;
    display: flex;
    justify-content: space-between;}
.footer-info {color: #fff;}
.footer-info > div {    padding-top: 150px;
    display: flex;
    flex-direction: column;
    gap: 20px;}
.footer-info > div p {    font-size: 18px;
    font-weight: 200;
    display: flex;
    gap: 15px;}
    .footer-info > div .copy {    font-size: 16px;
    font-weight: 100;
    opacity: 0.8;}
.footer-info > div P span {    font-weight: 600;}
.footer-menu {    color: #fff;
    display: flex;
    gap: 50px;
  padding-top: 35px;}
.menu-list .menu-title {font-size: 18px;
    padding-bottom: 40px;
    font-weight: 600;}
.menu-list ul {    display: flex;
    flex-direction: column;
    gap: 10px;}
.menu-list ul li {font-size: 15px;
    font-weight: 200;}



@media screen and (max-width: 1440px) {
.header-inner {max-width: 1200px;}
.header-inner .logo {width: 120px;}
.header-inner .logo img {width: 100%;}
.header .right {gap: 30px;}
.header .gnb .menu {width: 150px;}
.header .gnb .sub-menu li {line-height: 45px;}
.header .gnb .sub-menu a {font-size: 14px;}
.overlay-menu .close {right: 120px;}
.overlay-menu {padding: 0 50px;}
.overlay-menu > ul {
    width: 100%;
}
.bg-video {
    margin-top: -65px;
}
    .slide-inner .sub-title,
    .check .sub-title {font-size: 20px;}
    .slide-inner .main-title {font-size: 50px;}
    .slide-inner .desc {font-size: 30px;}
    .visual-controller {top: 65%;}
    .visual-prev .num, .visual-next .num {font-size: 16px;}
    .technology > .main-title,
    .innovation .main-title,
    .check .chect-title .main-title,
    .product > .main-title,
    .answers .main-title  {font-size: 40px; text-align: center;}
    .technology > .desc,
    .innovation .desc,
    .check .chect-title .desc,
    .product > .desc,
    .answers .desc {font-size: 20px; line-height: 30px; text-align: center;}
    .technology .content-wrap {max-width: 1200px; margin: 100px auto 0;}
    .technology .item .sub-title {font-size: 16px; margin-left: 0; padding: 5px 15px;}
    .technology .item .main-title {padding-left: 0; font-size: 35px;}
    .technology .item .desc {font-size: 18px; padding-left: 0;}
    .technology .content-inner img {margin-top: 0;}
    .technology .item:hover .hover-item {transform: translateX(-15px);}
    .innovation-wrap,
    .product-wrap,
    .info  {max-width: 1200px;}
    .innovation-item {width: 20%;}
    .check .btn {font-size: 25px;}
    .check-prev {left: 22%;}
    .check-next {right: 22%;}
    .card-text .sub-title {font-size: 16px;}
    .card-text .main-title {text-align: left; font-size: 35px;}
    .product-wrap {justify-content: center;}
    .product-wrap .product-inner {width: 32%; height: 400px;}
    .product-wrap .txt-box .main-title {font-size: 30px; line-height: 40px; letter-spacing: -1px;}
    .product-wrap .txt-box {padding: 50px 40px;}
    .product-wrap .txt-box .desc {font-size: 18px;}
    .answers-wrap .txt-box .qus {font-size: 25px;}
    .answers-wrap .txt-box .ans {font-size: 20px; line-height: 30px;}
    .info .consult {width: 55%;}
    .info .call {width: 45%;}
    .info .main-title {font-size: 40px;}
    .info .desc {font-size: 18px;}
    .info .inquiry li input {font-size: 16px;}
    .info .call .num {font-size: 35px;}
    .info .call .num i {font-size: 30px;}

    .footer-inner {max-width: 1200px;}
    .footer-info {width: 40%;}
    .footer-menu {width: 60%; gap: 30px; justify-content: flex-end;} 
}

@media screen and (max-width: 1200px) {
    .header-inner {
        padding: 0 50px;
    }
        .header-inner .logo {
        width: 100px;
    }
    .header .gnb .menu {   font-size: 16px;
}
.overlay-menu .close {right: 50px;}

.footer::before {
    top: 122px;
}
.bg-video {
    margin-top: -55px;
}
    .slide-inner .main-title {font-size: 40px;}
    .slide-inner .desc {font-size: 25px;}
    .technology > .main-title {padding-bottom: 30px;}
    .technology > .main-title,
    .innovation .main-title,
    .check .chect-title .main-title,
    .product > .main-title,
    .answers .main-title   {font-size: 30px;}
    .technology > .desc,
    .innovation .desc,
    .check .chect-title .desc,
    .product > .desc,
    .answers .desc {font-size: 16px; line-height: 25px;}
    .innovation-wrap,
    .answers-wrap {width: 90%; padding-top: 80px;}
    .technology .content-inner {gap: 15px;}
    .technology .item .sub-title {font-size: 14px;}
    .technology .item .main-title {font-size: 30px;}
    .technology .item .desc {font-size: 16px;}
    .innovation-item::after {width: 100px !important; height: 100px !important;}
    .check .btn {font-size: 20px; margin-top: 50px;}
    .card-text {padding: 50px;}
    .card-text .sub-title {font-size: 14px;}
    .card-text .main-title {font-size: 30px; padding: 20px 0;}
    .technology .content-wrap,
    .product-wrap,
    .info {width: 90%;}
    .product-wrap .product-inner {height: 350px;}
    .product-wrap .txt-box .main-title {font-size: 25px;line-height: 35px;}
    .product-wrap .txt-box .desc {font-size: 16px;}
    .product-wrap .txt-box .btn {width: 40px; height: 40px;}
    .answers-wrap .txt-box {width: 80%; margin: 0 auto; padding: 40px 80px;}
    .answers-wrap .txt-box .qus {font-size: 20px;}
    .answers-wrap .txt-box .ans {font-size: 16px;line-height: 25px;}
    .info .main-title {font-size: 30px; line-height: 40px;}
    .info .desc {font-size: 16px;}
    .info .inquiry {padding-top: 30px;}
    .info .inquiry li input {font-size: 14px;}
    .info .call .num {font-size: 25px;}
    .info .call .num i {font-size: 20px; padding-right: 15px;}

    .footer-inner {width: 90%;}
    .footer-info > div p {font-size: 16px;}
    .footer-info > div .copy {font-size: 14px;}
    .menu-list .menu-title {font-size: 16px;}
    .menu-list ul li {font-size: 14px;}
}

@media screen and (max-width: 1024px) {
    .header-inner {
        padding: 20px 50px;
    }
        .header-inner .logo {
        transform: translateY(3px);
    }
.header-inner .gnb {
    display: none;
}
.overlay-menu > ul .menu > a {   font-size: 25px;
}
.overlay-menu .sub-menu li a {
    font-size: 16px;}
.bg-video {
    margin-top: -45px;
}
    .slide-inner .sub-title, .check .sub-title {font-size: 16px;}
    .slide-inner .main-title {font-size: 30px;}
    .technology {margin: 100px auto;}
    .technology .content-wrap {margin: 80px auto 0; border: none;}
    .technology .item {padding: 0 20px;}
    .technology .item .sub-title {font-size: 12px;}
    .technology .item .main-title {font-size: 25px;}
    .technology .item .desc {font-size: 14px;}
    .technology .content-inner {gap: 10px;}
    .technology .item:hover .hover-item {top: 10px;}
    .card-text {padding: 30px;}
    .card-text .sub-title {padding: 5px 10px;font-size: 14px;}
    .card-text .main-title {font-size: 25px;}
    .card-text .desc {font-size: 14px;}
    .check .btn {padding: 15px 25px;font-size: 18px;}
    .product-wrap .product-inner {width: 40%;}
    .answers-wrap .txt-box {padding: 30px 50px;}
    .answers-wrap .txt-box .ans br,
    .info .desc br {display: none;}
    .info, 
    .answers, 
    .product, 
    .check ,
    .innovation {padding: 100px 0;}
    .info .desc {font-size: 14px;}
    .info .call {padding: 30px 0;}
    .info .consult {padding: 30px 30px 30px 0;}
    .info .inquiry li {width: 48%;}
    .info .call .reser {padding: 0 0 30px 30px;}
    .info .call .large {padding: 30px 0 0 30px;}

    .footer-info > div {padding-top: 100px;}
    .footer-info > div p {font-size: 14px;}
    .footer-menu {gap: 20px;}
    .menu-list ul li {font-size: 13px;}
    .menu-list .menu-title {font-size: 14px;}
  }

@media screen and (max-width: 768px) {
    .header select {
    font-size: 12px;
}

.overlay-menu .close {
    top: 17px;}
    .overlay-menu > ul {
        flex-wrap: wrap;
        gap: 30px;
    }
.overlay-menu > ul .menu {
    width: 30%;
    border: 0;}
.overlay-menu > ul .menu > a {font-size: 20px;}

.bg-video {
    margin-top: -35px;
}
    .slide-inner {top: 30%;}
    .slide-inner .sub-title, .check .sub-title {font-size: 14px;letter-spacing: 0;}
    .slide-inner .main-title {font-size: 25px;}
    .slide-inner .desc {font-size: 20px;}
    .visual-pagination .swiper-pagination-bullet {height: 3px;}
    .visual-prev .num, .visual-next .num,
    .visual-next .arrow  {font-size: 12px;}
    .technology > .main-title, 
    .innovation .main-title, 
    .check .chect-title .main-title, 
    .product > .main-title, 
    .answers .main-title {font-size: 20px;letter-spacing: -0.5px;}
    .technology > .desc, 
    .innovation .desc, 
    .check .chect-title .desc, 
    .product > .desc, 
    .answers .desc {font-size: 14px;line-height: 20px;}
    .technology .content-wrap {flex-direction: column;gap: 20px;align-items: center;}
    .technology .item {padding: 0; width: 60%;}
    .technology .item:hover .hover-item {top: 0;display: flex;justify-content: center;transform: translate(0);left: 0;}
    .technology .content-inner {text-align: center;align-items: center;}
    .technology .item .hover-item .content-hover-img {width: 85%;}
    .technology .item:nth-child(2) {border-top: 1px solid #666;border-bottom: 1px solid #666;border-left: 0;border-right: 0;padding: 20px 0;}
    .technology .item:nth-child(2) .hover-item {top: 20px;}
    .innovation-wrap, .answers-wrap {padding-top: 50px;}
    .check .btn {padding: 10px 20px;font-size: 16px;}
    .card-text .main-title {font-size: 20px;}
    .card-text .desc br {display: none;}
    .check .sub-title {font-size: 12px;}
    .check .check-swiper     {margin-top: 80px;}
    .check-prev, .check-next {width: 40px; height: 40px;}
    .product-wrap .product-inner {height: 300px;}
    .product-wrap .txt-box {padding: 40px 30px;}
    .product-wrap .txt-box .main-title {font-size: 20px;line-height: 30px;}
    .product-wrap .txt-box .desc {font-size: 14px;line-height: 20px;}
    .product-wrap .txt-box .btn {width: 35px;height: 35px;}
    .answers .desc {padding-top: 20px;}
    .answers-wrap .txt-box {padding: 25px 40px;}
    .answers-wrap .txt-box .qus {font-size: 18px;}
    .answers-wrap .txt-box .ans {font-size: 14px;line-height: 20px;}
    .info {flex-direction: column;}
    .info .consult {padding: 0;width: 100%;padding-bottom: 20px; border-right: 0;border-bottom: 1px solid #8F8F8F;}
    .info .desc {padding: 20px 0;}
        .check-prev {left: 18%;}
    .check-next {right: 18%;}
    .info .inquiry {    justify-content: center;}
    .info .inquiry li {width: 48%;}
    .info .desc {line-height: 20px;}
    .info .call {padding: 0;width: 100%;display: flex;}
    .info .call .reser {padding: 20px 20px 0 0;border-right: 1px solid #8F8F8F; border-bottom: 0;}
    .info .call .large {padding: 20px 0 0 20px;}
    .info .main-title {font-size: 20px;line-height: 30px;}
    .info .desc br {display: block;}
    .info .consult-title .main-title {text-align: center;}
    .info .consult-title .desc {text-align: center;}
    .info .call .num {font-size: 20px;}
  
    .footer-inner {gap: 100px;flex-direction: column-reverse;}
    .footer-info > div {padding: 0;}
    .footer-info {width: 100%;display: flex;align-items: flex-start;justify-content: space-between;}
    .footer-menu {gap: 0;width: 100%;justify-content: space-between;}
}

@media screen and (max-width: 414px) {
    .header-inner {
        padding: 20px;
    }
    .header-inner .logo {
        width: 80px;
        transform: translateY(0);
    }
        .header .right {
        gap: 20px;
    }
    .overlay-menu .close {
        right: 20px;
    }
        .overlay-menu > ul {flex-direction: column;
        align-items: center;}
            .overlay-menu > ul .menu {padding: 0;
            width: 100%;}
      .overlay-menu ul.sub-menu {
        
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease; /* 부드러운 열림/닫힘 */
  }

      .overlay-menu > ul .menu > a {
        text-align: center;
    }
  .overlay-menu li.menu.open > ul.sub-menu {
    max-height: 400px; /* 충분히 큰 값으로 설정 */
  }

    .bg-video {
        margin-top: 0;
        height: 100vh;
        object-fit: cover;
    }
    .footer::before {
 display: none;
}
.menu-list .menu-title {
    padding-bottom: 30px;
}

    .main-visual {height: 100vh;}
    .slide-inner .sub-title, .check .sub-title {letter-spacing: 1px;}
    .main-visual img {object-fit: cover;}
    .slide-inner {padding: 20px;top: 45%;text-align: left;}
    .slide-inner .desc {font-size: 18px;}
    .visual-controller {top: 92%;left: 11%;transform: translate(0);}
    .technology {padding: 0 20px;}
    .technology > .desc br {display: none;}
    .technology .content-wrap {margin: 50px auto 0;}
    .technology .item {width: 100%;}
    .technology .item .hover-item .content-hover-img {width: 90%; }
    .technology .item .sub-title {font-size: 10px;}
    .technology .item .main-title {font-size: 20px;}
    .technology .item .desc {font-size: 13px;line-height: 20px;}
    .technology .item {padding: 20px 0;}
    .technology .content-wrap { gap: 0;}

    .technology .item:nth-child(2) {border-top: 0;border-bottom:0;}
    .info, .answers, .product, .check, .innovation {padding: 100px 20px;}
    .innovation .main-title {text-align: left; padding-bottom: 30px;}
    .innovation .main-title br,
    .innovation .desc br {display: none;}
    .innovation .desc{text-align: left; }
    .innovation-item {width: 45%;}
    .innovation-wrap {    flex-wrap: wrap;    justify-content: center; gap: 20px;}
    .innovation-item::after {width: 80px !important;height: 80px !important;}
    .check .btn {font-size: 14px;margin-top: 30px;}
    .check .check-swiper {margin-top: 50px;}
    .check-prev, .check-next {display: none;}
    .product-wrap {width: 100%;}
    .product-wrap .product-inner {width: 100%;}
    .answers .main-title,
    .answers .desc {text-align: left;}
    .answers-wrap {width: 100%; gap: 20px;}
    .answers-wrap .txt-box {padding: 20px;}
    .answers-wrap .txt-box {width: 100%;}
    .answers-wrap .txt-box .qus {font-size: 16px;}
    .answers-wrap .txt-box .ans {font-size: 13px;}
    .info {width: 100%;}
    .info .inquiry li {width: 48.2%;height: 45px;}
    .info .inquiry li.btn {line-height: 45px; }
    .info .inquiry li.btn button {font-size: 14px;}
    .info .inquiry li input {padding: 10px; font-size: 12px;}
    .info .call { flex-direction: column;}
    .info .call .reser {border-bottom: 1px solid #8F8F8F; border-right: 0; padding: 20px 0 20px 0;}
    .info .call .large {padding: 20px 0 0 0;}
    .info .main-title, .info .desc {text-align: center;}
    .info .call .num {justify-content: center;}
    .footer-info {gap: 30px; flex-direction: column;}
    .footer-menu {gap: 35px;justify-content: flex-start;flex-wrap: wrap;}
}






